@charset "utf-8";
/* CSS Document */

/*GENERAL*/
body {
	font-family: "Lato", sans-serif;
	font-size: 16px;
	line-height: 27px;
	font-weight: 400;
	color: #8b939b;
	background-color: #000;
	overflow-x: hidden;
	width: 100%;
	height: 100%;
	margin:0;
	padding:0;
}
.subrayado{ text-decoration:underline; }

hr{ border-top:1px solid #252c5f; margin:40px 0; }

/*email*/
div.comment_message{ background:#70A00E; color:#fff; text-align:center;  padding:20px 0; margin-bottom:20px; }


/*PRELOADER*/
#preloader {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  text-align: center;
  background-color: #28292e;
  z-index: 999999;
}
#preloader img {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 50%;
    margin-top: -50px;
}

/*MAIN WRAPPER*/
#main-wrapper {
	position: relative;
	background-color: #FFFFFF;
	z-index: 99;
	margin-bottom: 600px;
	margin:0;
	padding:0;
}

/*CABECERA = MENU SUPERIOR + MENU PRINCIPAL*/
.cabeceraPagina{ position: absolute; width: 100%; z-index: 999; }

/*Menu supeior*/
.cabeceraPagina .menuSuperior{ background-color:#333; text-align:right; padding:1px; }
.cabeceraPagina .menuSuperior ul{ margin-top:3px; margin-right: 30px; padding:0px; }
.cabeceraPagina .menuSuperior li{
	font-size:12px;
	display: inline-block;
	vertical-align: middle;
	text-transform: uppercase;
	color: #a3a3a3;
	padding: 0px 5px;
}
.cabeceraPagina .menuSuperior li a{ text-decoration:none; color:#fff;}
.cabeceraPagina .menuSuperior li a:hover{ text-decoration:underline; }
.cabeceraPagina .menuSuperior li a.active{ text-decoration:underline; }
.cabeceraPagina .menuSuperior i {color:#fff; margin-right:5px;}
/*Menu Principal*/
.cabeceraPagina {
	position: absolute;
	width: 100%;
	z-index: 999; 
}
.navbar{
	border-radius: 0;
    border: 0;
	background-color:#fff;
    padding: 5px;
    -webkit-transition: 0.5s;
    -khtml-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
.navbar .container{
	margin:0 auto;
	width:1050px;
}

/*Menu principal estado normal*/
.navbar .navbar-header .navbar-brand {
	position: relative;
	padding:0;
  }
.navbar .navbar-header .navbar-brand img {
	-webkit-transition: 1s;
	-khtml-transition: 1s;
	-moz-transition: 1s;
	-ms-transition: 1s;
	-o-transition: 1s;
	transition: 1s; 
  width:200px;
}
.navbar .navbar-header .navbar-brand img.caption-two {
	display: none;
}
 ul.navbar-nav {
	list-style:none;
	padding:0;
} 
 .navbar .navbar-collapse .navbar-nav li {
        position: relative;
        font-size: 15px;
        font-weight: 500;
        text-transform: uppercase;
        display:inline-block;
        padding-right: 15px;
        /*margin-right: 35px;*/
}
.navbar .navbar-collapse .navbar-nav li a {
	color: #8c8c8c;
	padding: 0;
	line-height: 85px; 
	text-decoration:none;
}
.navbar .navbar-collapse .navbar-nav li a:hover {
	color: #252c5f;
	text-decoration:underline;
	background-color: transparent;
}
.navbar .navbar-collapse .navbar-nav li.active a {
	color: #252C5E;
	font-weight: 700;
	background-color: transparent;
}

/*Menu principal al hacer scroll (sticky)*/
.cabeceraPagina .navbar.sticky {
      position: fixed;
      left: 0;
      right: 0;
      background-color: #FFFFFF;
      box-shadow: 0 0 20px 0px rgba(64, 64, 64, 0.16);
      padding: 0;
      margin-top: -70px;
      z-index: 998;
  }
.cabeceraPagina  .navbar.sticky .navbar-nav li:hover .dropdown {
  z-index: 9; 
}
.cabeceraPagina  .navbar.sticky .navbar-nav li .dropdown {
  z-index: -1;
}
.cabeceraPagina .navbar.sticky .navbar-nav li .dropdown a:hover {
  color: #252c5f !important;
}
.cabeceraPagina .navbar.sticky .navbar-nav li.active > a {
  color: #252C5E !important; 
  font-weight: 700;
}
.cabeceraPagina .navbar.sticky .navbar-nav li:hover > a {
  color: #252c5f !important;
  text-decoration:underline;
}
.cabeceraPagina .navbar.sticky .navbar-nav li a {
  color: #8c8c8c !important;
  padding:27px 0 0 0;
  margin-bottom:0;
  line-height: 62px; 
  font-size: 15px;
  font-weight: 500;
}
.cabeceraPagina .navbar.sticky .navbar-brand {
  padding: 38px 0 0 0 !important;
}
.cabeceraPagina .navbar.sticky .navbar-brand img {
  width: 180px;
}
.cabeceraPagina .navbar.sticky .navbar-brand img.caption {
  display: none;
}
.cabeceraPagina .navbar.sticky .navbar-brand img.caption-two {
  display: block !important;
}

/*SLIDER*/
.slider-section .large-text {
	font-family: "Lato", sans-serif;
	font-size: 72px;
	font-weight: 700;
	line-height: 70px;
	color: #fff; 
}
.slider-section .small-text {
	font-family: "Lato", sans-serif;
	font-size: 24px;
	line-height: 40px;
	color: #eee; 
}
.slider-section .link-button .btn-primary {
	color: #FFFFFF !important;
	margin: 0 7px; 
}
.slider-section .link-button .btn-default {
	color: #333333;
	background-color: #d2d2d3;
	border-color: transparent;
	margin: 0 7px; 
}
.slider-section .link-button .btn-default:hover {
	background-color: #252c5f;
}

/*TO TOP*/
#toTop {
    position: fixed;
    bottom: 80px;
    right: 30px;
    color: #252c5f;
    cursor: pointer;
    display: none;
    width: 35px;
    height: 35px;
    font-size: 16px;
    line-height: 30px;
	background:#fff;
    border: 1px solid #252c5f;
    border-radius: 4px;
    text-align: center;
    z-index: 999; 
}

/*CONTENIDO*/
/*Banner página interior*/
.banner-section {
  background-position: center top;
  background-size: cover;
}
.header-title {
  padding: 250px 0 150px 0; 
}

.header-title h1.title {
  font-size: 68px;
  font-weight: 700;
  line-height: 90px;
  color: #FFFFFF;
  margin-bottom: 0; 
	text-shadow: 2px 2px 5px #000;	
}

.header-title .sub-title {
  font-size: 20px;
  color: #FFFFFF;
	text-shadow: 1px 1px 0px #000;
}
/*Flexbox*/
.flex-container{
  margin: 0 0 30px 0;
  display: flex;
  justify-content: center;
  flex-direction: row;
  flex-wrap:wrap;
  align-content:flex-start;
  gap: 10px 0px;
}

/*Secciones*/
.section {
  padding: 80px 0 100px 0;
}
.sectionNoBanner{
  padding: 200px 0 60px 0;
}
.mainTitle-bar{
  position: relative; 
  text-align:center;
  margin-bottom:60px;
}
h2.mainTitle {
    color:#fff;
    font-size: 32px;
    font-weight: bold;
}
h3.title{
  color:#252c5f;
  font-weight: 700;
  font-size: 26px;
  margin-bottom:20px;
}
h4.title02{
  color:#252c5f;
  font-weight: 700;
  font-size: 18px;
  margin-bottom:30px;
}
.listadoPrimero{
  padding-left:0;
  list-style: none;
}
.listadoPrimero li{
  margin:10px 0;
  background: url("../images/bullet01.png") no-repeat 0 7px;
  padding-left:15px;
}
.listadoPrimero i{
	margin-right:5px;
}
.listadoSegundo{
	list-style:none;
  padding-left:20px;
}
.listadoSegundo li{
  margin:0;
  background: url("../images/bullet02.png") no-repeat 0 8px;
  padding-left:15px;
  line-height:25px;
}

/*PORTADA*/

.portada01-section {
  background:#eee url("../images/HTC_bck.png") no-repeat;
    background-position: right bottom;
    background-attachment: none;
    background-size: 500px;
}
.portada01-section .parrafoDestacado{
  color:#333; font-size:20px; margin-bottom:40px;
}
.portada01-section .listadoPrimero>li{
  font-weight: bold;
}
.portada01-section .parrafoNota{
  text-align:center;
}
.portada01-section .parrafoDestacado02{
  font-size:24px;
  color:#252c5f;
  text-align:center;
  line-height:35px;
  margin-top:30px;
}

.portada02-section {
  background: url(../images/bck_01.jpg) no-repeat;
  background-position: center top;
  background-attachment: fixed;
  background-size: cover;
}
.portada02-section h2.mainTitle {
    color:#fff;
 }
.portada02-section .flex-container{
  gap: 0px 30px;
  align-items:flex-start;
  justify-content:center;
}
.portada02-section .flex-item-quienOfrece{
  width:400px;
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: auto;
  padding:0;
}
.portada02-section .izquierda{ text-align:right; }
.portada02-section .derecha{ text-align:left; }
.portada02-section h3.title { color:#fff; padding-top:0; margin-top:0; }
.portada02-section img{ width:300px; }

.portada03-section {
  background: #eee;
}
.portada03-section h2.mainTitle { color:#252c5f; }
.portada03-section img.imagenPasos{   margin:0 auto; max-width:800px; width:100%; margin-bottom:50px; }
.portada03-section img { width:800px; transform:translate(-5px, 0); }
 /*CONTACTO*/
.contact-page .banner-section {
  background: url(../images/banner_01.jpg) no-repeat;
}
.contact-section{
 	 background:#eee url("../images/HTC_bck.png") no-repeat;
    background-position: right bottom;
    background-attachment: none;
    background-size: 500px;
}
.contact-section h2.mainTitle{ color:#252c5f; }
.contact-section div.centrar{ width:500px; margin:0 auto; }
.contact-section h3{ padding-top:0; margin-top:0; }
.contact-section h4.cargoDireccion{ color:#333; margin-top:-10px; margin-bottom:20px; }
.contact-section a{ text-decoration:none; color:#252c5f; }
.contact-section a:hover{ text-decoration:underline; }

.flex-item-quienesSomos{
  width:300px;
  margin-right:50px;
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: auto;
  background:#f00;
}
.direccion{margin:30px 0;}

img.linkedin{
  width: 200px;
	margin-top:20px;
}

.quienesSomos-section {
  background: url(../images/bck_01.jpg) no-repeat;
  background-position: center top;
  background-attachment: fixed;
  background-size: cover;
  margin-top:10px;
}
.quienesSomos-section h2.mainTitle {
    color:#fff;
 }
.quienesSomos-section .flex-container{
  gap: 0px 30px;
  align-items:flex-start;
  justify-content:center;
}
.quienesSomos-section .flex-item-quienOfrece{
  width:400px;
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: auto;
  padding:0;
}
.quienesSomos-section .izquierda{ text-align:right; }
.quienesSomos-section .derecha{ text-align:left; }
.quienesSomos-section h3.title { color:#fff; padding-top:0; margin-top:0; }
.quienesSomos-section img{ width:300px; }
.quienesSomos-section .destacado{ font-size: 18px; color:#ccc; }

form{
  width:500px;
  margin:0 auto;
}
form-group{

}
form label{
  display: block;
}
form input{
  padding:3px 10px;
  border-radius: 5px;
  width:400px;
  color:#252c5f;
}
form textarea{
  padding:3px 10px;
  border-radius:5px;
  width:400px;
  color:#252c5f;
}
form input[type="checkbox"]{
  color:#252c5f;
  margin:0;
  width:20px;
}
form input[type="radio"]{
  color:#252c5f;
  margin:0;
  width:25px;
}
form label.textoLegal{
  display: inline;
  font-weight: 100;
}
form button{
  padding:5px 20px;
  background-color: #252c5f;
  border-radius:5px;
  color:#fff;
  text-transform: uppercase;
  font-size: 14px;
	border: none;
}
form button:hover{
  text-decoration: underline;
}

/*PROMESA DE VALOR*/
.promesaValor-page .banner-section {
  background: url(../images/banner_02.jpg) no-repeat;
}

.flex-item-promesaValor{ 
  flex-shrink: 1;
  flex-basis:auto;
}
.promesaValor-containerItem{
  padding:10px;
  max-width: 290px;
  font-size:1.2em;
}
.promesaValor-containerItem img{
  margin:0 auto;
  display: block;
}
.promesaValor-containerItem h3{
  text-align:center;
  color:#fff;
}
.promesaValor01-section {
  background-color: #fff;
}
.promesaValor01-section .parrafoDestacado{
  color:#333; font-size:20px; margin-bottom:40px;
}
.promesaValor01-section .listadoPrimero>li{
	font-weight: bold;
}
.promesaValor01-section .parrafoNota{
  text-align:center;
}
.promesaValor01-section .parrafoDestacado02{
  font-size:24px;
  color:#252c5f;
  text-align:center;
  line-height:35px;
  margin-top:30px;
}
.promesaValor02-section {
  background: url(../images/bck_01.jpg) no-repeat;
  background-position: center top;
  background-attachment: fixed;
  background-size: cover;
  margin-top:10px;
}

.promesaValor02-section .parrafoBloque{
  margin:0 auto;
  text-align:center;
  background-color:#666;
  border:#fff 2px solid;
  width:400px;
  padding:20px;
  border-radius: 5px;
  color:#fff;
}
.arrowDown{text-align:center; margin-bottom:20px;}
.arrowDown img{width:140px; }
.promesaValor02-section .listadoPrimero>li{
  	background: url("../images/bullet03.png") no-repeat 0 8px;
	padding-left:25px;
}
.promesaValor02-section .listadoSegundo{ margin-top:10px; padding-left:0; }
.promesaValor02-section .listadoSegundo li{ line-height:25px; margin-top:5px; }
.promesaValor02-section hr{ border-top:1px solid #fff; margin:40px 0 0 0; }


.promesaValor03-section {
    background-color: #fff;
  }
.promesaValor03-section .parrafoDestacado{
  font-size:24px;
  color:#888;
  text-align:center;
  line-height:35px;
  margin-top:10px;
}
.promesaValor03-section .estrellas{
	color:#252c5f;
	font-size:25px;
}
.promesaValor03-section .estrellas i{
	margin:0 3px;
}
.promesaValor03-section h2.mainTitle {
    color:#252c5f;
 }
.promesaValor03-section .promesaValor-containerItem{
  	padding:20px;
  	max-width: 400px;
	border-radius:5px;
	background-color: #eaeaea;
	color:#666;
	height:100%;
}
.promesaValor03-section .flex-container{
 	gap: 10px 20px;
	align-items:stretch;
}

.promesaValor04-section {
    background:#252c5f url("../images/bck_02.jpg") no-repeat;
	background-position: center top;
  	background-attachment: fixed;
  	background-size: cover;
  }
.promesaValor04-section .promesaValor-containerItem{
  	padding:20px;
  	max-width: 350px;
	border-radius:5px;
	background-color: #eee;
	color:#666;
	height:100%;
}
.promesaValor04-section .flex-container{
 	gap: 10px 20px;
	align-items:stretch;
}
.promesaValor04-section .flex-container .resumen_imagen{
	text-align:center;
	overflow:hidden;
	border-radius:5px;
	height:150px;
}
.promesaValor04-section .flex-container h3{
	color: #252c5f;
	text-align:left;
	padding-bottom:10px;
	font-weight: 600;
}
.promesaValor04-section .listadoPrimero{
	margin-left:15px;
}

/*METODOLOGÍA*/
.metodologia-page .banner-section {
  background: url(../images/banner_04.jpg) no-repeat;
	background-position: center bottom;
}
.metodologia01-section h2.mainTitle {
    color:#252c5f;
 }
img.imagenMetodologia{
	max-width:800px;
  width:100%;
  margin:0 auto;
  text-align:center;
  background:#f00;
}
img.imagenMetodologia2{
  max-width:300px;
  width:100%;
  margin:20px auto;
  text-align:center;
  background:#f00;
  border-radius: 10px;

}
.flex-item-metodologia{ 
  	flex-shrink: 1;
  	flex-basis:auto;
}
.metodologia01-section .flex-container{
 	gap: 20px 50px;
	align-items:stretch;
}
.metodologia01-section .metodologia-containerItem{
  	padding:0;
  	width: 460px;
	color:#666;
	height:100%;
}
.metodologia01-section .parrafoDestacado{
  font-size:18px;
  color:#888;
  text-align:center;
  line-height:35px;
  margin-top:10px;
}
.metodologia01-section h3{
	margin-bottom:30px;
}
.metodologia01-section .parrafoDestacado{
	font-size:24px;
  	color:#888;
}
.metodologia01-section h4{
	font-weight:bold;
	color:#888;
	margin:20px 0;
}
.metodologia02-section {
    background:#252c5f url("../images/bck_02.jpg") no-repeat;
	background-position: center top;
  	background-attachment: fixed;
  	background-size: cover;
 }
.metodologia02-section .listadoPrimero>li{
	background: url("../images/bullet04.png") no-repeat 0 8px;
}
.metodologia02-section .listadoSegundo>li{
	background: url("../images/bullet05.png") no-repeat 0 8px;
}
.metodologia02-section h3{
	margin-bottom:30px;
	color:#fff;
}
.metodologia02-section .parrafoDestacado{
	font-size:24px;
  	color:#888;
}
.metodologia02-section h4{
	font-weight:bold;
	color:#ccc;
	margin:20px 0;
}

/*PASOS DE LA CONSULTORÍA*/

.pasos01-section {
    background:#fff;
  }
  .pasos01-section h2.mainTitle {
    color:#252c5f;
    text-align:center;
 }
 img.imagenPasos{
  max-width:800px;
  width:100%;
}
.flex-item-pasos{ 
  	flex-shrink: 1;
  	flex-basis:auto;
}
.pasos01-section .flex-container{
 	gap: 20px 20px;
	align-items:stretch;
}
.pasos01-section .flex-container h3{
	color: #fff;
	text-align:center;
	font-weight: 500;
	font-size:18px;
}
.pasos01-section .pasos-containerItem{
  	padding:0;
  	width: 260px;;
	border-radius:5px;
	background-color: #eee;
  box-shadow:rgba(0, 0, 0, 0.3) 0px 3px 10px;
	color:#666;
	height:100%;
}
.pasos-tituloContainer{
	margin:0;
	padding:10px 20px;
	background-color:#252c5f;
	overflow:hidden;
	border-radius:5px 5px 0 0;
}
.pasos-listadoContainer{
	padding:10px 20px;
}

/*LIBROS*/
.libros01-section {
    background:#eee url("../images/HTC_bck.png") no-repeat;
    background-position: right bottom;
    background-attachment: fixed;
    background-size: 500px;
  }
.flex-item-libros{ 
    flex-shrink: 1;
    flex-basis:auto;
}
.libros01-section .flex-container{
    gap: 40px 40px;
    align-items:stretch;
    justify-content: left;
}
.libros01-section .libros-containerItem{
    width: 500px;
  border-radius:5px;
  background-color: none;
  color:#666;
  height:100%;
}
.libros01-section .libros-containerItem.container02{
  text-align:center;
}
.libros01-section .libros-containerItem.container02 p{
  font-size:24px;
  color:#252c5f;
}
.libros01-section .libros-containerItem.container02 .imagenEbook{
  margin-top:30px;
}
.libros01-section .libros-containerItem.container02 .imagenEbook img{
  width:450px;
}
.libros01-section .flex-container h4{
  color: #000;
  font-weight: 700;
  font-size:18px;
}
.libros02-section {
    background:#252c5f url("../images/bck_03.jpg") no-repeat;
    background-position: center bottom;
    background-attachment: none;
    background-size: cover;
    text-align: center;
  }
.libros02-section h3{
    color: #fff;
	font-size:34px;
}
.libros02-section .parrafoDestacado{
  color:#bbb; font-size:18px; margin-bottom:40px;
}
.libros02-section .contenedorLibro{
	background-color:#eee;
	border-radius:5px;
	width:100%;
	float:left;
	margin:20px 0;
}
.libros02-section .libros_texto{
	text-align:left;
	float:left;
	width:70%;
	padding:40px 50px;
}
.libros02-section .libros_imagen{
	float:left;
	clear:right;
	overflow: hidden;
	width:30%;
	background:#ccc;
	height:350px;
	border-radius: 5px 0 0 5px;
}
.libros02-section .libros_texto h4{ font-size:24px; font-weight: 700; color:#252c5f; padding:0; margin-bottom:20px; }
.libros02-section .libros_texto h5{ font-size:18px; font-weight: 500; color:#777; padding:0;margin-bottom:20px; }
.libros02-section .libros_texto p{ text-align:justify; padding:0; }
.libros02-section .libros_imagen img{ width:200px; margin:40px; box-shadow: 0 0 20px 0px rgba(64, 64, 64, 1);}

/*SOFTWARE*/
.software-page .banner-section {
  background: url(../images/banner_03.jpg) no-repeat;
  background-position: center bottom;
}
.imagenSoftware{
  text-align: center;
  display:block;
}
.imagenSoftware img{
  max-width:750px;
  width:100%;
  margin-bottom:40px;
}
.software01-section {
	background:#252c5f url("../images/bck_04.jpg") no-repeat;
    background-position: left bottom;
    background-attachment: none;
    background-size: cover;
	text-align:center;
  margin-top:10px;
}

.software01-section h3{
    color: #fff;
	 font-size:34px;
}

.flex-item-software{ 
    flex-shrink: 1;
    flex-basis:auto;
}
.software01-section .flex-container{
    gap: 40px 10px;
    align-items:center;
    justify-content: center;
	margin-top:30px;
}
.software01-section .software-containerItem{
	width: 230px;
	border-radius:5px;
	border: 5px solid #fff;
	background-color: #ddd;
	color:#666;
	height:100%;
	padding:10px 20px;
}
.software01-section .software-containerItem02{
  width:50px;
}
.software01-section .software-containerItem02 img{
  width:50px;
}
.software01-section .software-containerItem02 img.flechaDwn{
    display:none;
}
.software01-section .software-containerItem h4{
	text-align:center;
	font-size:24px;
	color:#252c5f;
	font-weight:500;
}
.software01-section .software-containerItem li{	
	text-align:left;
	line-height:20px;
}
.software01-section .software-containerItem hr{	
	margin: 20px 0;	
}
.software01-section .parrafoDestacado{
	background-color:#ddd;
	border-radius: 5px;
	padding:20px 30px;
	font-size:24px;
	color:#252c5f;
	font-weight:500;
}
.software01-section hr.separador{ border-top:1px solid #fff; margin:50px auto; width:90%; }
}
.software01-section .grafico:last-of-type{
  margin-bottom:0px;
}
.software02-section {
    background:#eee url("../images/HTC_bck.png") no-repeat;
    background-position: right bottom;
    background-attachment: none;
    background-size: 500px;
 }
.software02-section header{
	margin-bottom:45px;
}
.software02-section header ul{
  list-style:none;
  color: #252c5f;
   font-size:22px;
}
.software02-section header ul li{ 
  background: url("../images/bullet01.png") no-repeat 0 7px;
  padding-left:15px;
  margin-bottom:5px;
}
.software02-section .flex-container{
    gap: 40px 40px;
    align-items:stretch;
    justify-content: left;
}
.software02-section .software-containerItem{
    width: 500px;
  border-radius:5px;
  background-color: none;
  color:#666;
  height:100%;
}

.software02-section .listadoSoftware{
	padding-left:0;
	list-style:none;
	font-size:20px;
}
.software02-section .listadoSoftware li{
	margin-bottom:20px;
	color:#252c5f;
}
.software02-section .listadoSoftware i{
	margin-right:20px;
	color:#252c5f;
	background-color:#fff;
	border:2px solid #252c5f;
	border-radius: 8px;
	padding:4px;
}

/*VIDEOS*/
.videos01-section{background-color:#eee;}
.videos01-section h3{ font-size:26px; }
.videos01-section .tituloVideo{ font-size:22px; color:#666; font-weight: 700;}
.videos01-section .fechaVideo{  }
.videos01-section i{ margin-right:5px; }
.videos01-section div.videoContainer{ 
	width:#400px; 
	height:300px; 
	background-color:#f00; 
	border-radius:20px;
	margin-top:30px;
}


/*BLOG*/
.blog01-section {
    background:#eee url("../images/HTC_bck.png") no-repeat;
    background-position: right bottom;
    background-attachment: fixed;
    background-size: 500px;
    text-align: center;
  }
.blog01-section h3{
    color: #252c5f;
	font-size:34px;
}
.blog01-section .parrafoDestacado{
  color:#666; font-size:18px; margin-bottom:40px;
}
.blog01-section .contenedorBlog{
	background-color:#fff;
	border-radius:5px;
	width:100%;
	float:left;
	margin:20px 0;
}
.blog01-section .blog_texto{
	text-align:left;
	float:left;
  width:750px;
	padding:30px;
  background-color:#fff;
}
.blog01-section .blog_imagen{
	float:left;
	clear:right;
	overflow: hidden;
	width:360px;
	background:#fff;
}
.blog01-section .blog_texto h4{ font-size:24px; font-weight: 700; color:#252c5f; padding:0; margin-bottom:20px; }
.blog01-section .blog_texto .autorFecha{ list-style:none; margin-bottom:20px; padding-left:0; }
.blog01-section .blog_texto .autorFecha li{ font-size:18px; font-weight:500; color:#777; padding:0; line-height:28px; display:inline-block; margin-left: 15px; }
.blog01-section .blog_texto .autorFecha li:first-of-type{ margin-left: 0px; }
.blog01-section .blog_texto p{ text-align:justify; padding:0; }
.blog01-section .blog_imagen img{ width:320px; margin:40px; border-radius:5px; }
.blog01-section .blogContenedorEnlaceArticulo{ margin-top:20px; }
.blog01-section a.blogEnlaceArticulo{
	color:#fff;
	text-decoration:none;
	text-transform: uppercase;
	padding:10px 20px;
	background-color:#252c5f;
	border-radius:5px;
	font-size: 12px;
	border: none;
}
.blog01-section a.blogEnlaceArticulo:hover{text-decoration: underline;}
.blog01-section i{margin:0 3px 0 20px; color:#252c5f;}
.blog01-section i:first-of-type{margin-left:0;}

.blog01-section .contenedorArticulo{
	background-color:#fff;
	border-radius:5px;
	width:100%;
	margin:20px 0;
}
.blog01-section .autorFechaCabecera{ list-style:none; margin-bottom:20px; padding-left:0; }
.blog01-section .autorFechaCabecera li{ font-size:18px; font-weight:500; color:#777; padding:0; line-height:28px; display:inline-block; margin-left: 15px; }
.blog01-section .autorFechaCabecera li:first-of-type{ margin-left: 0px; }
.blog01-section .articulo_texto{
	text-align:left;
	width:100%;
	padding:50px 50px;
	margin-top:50px;
}
.blog01-section .articulo_texto h4{ font-size:24px; font-weight: 700; color:#252c5f; padding:0; margin:30px 0; }
.blog01-section .articulo_texto h5{ font-size:20px; font-weight: 700; color:#666; padding:0; margin:30px 0; }
.blog01-section .articulo_texto h6{ font-size:16px; font-weight: 700; color:#666; padding:0; margin:30px 0; }
.blog01-section .articulo_texto p{ text-align:justify; padding:0; }
.blog01-section .articulo_texto ul.listadoPrimero{ padding-left:30px; }
.blog01-section .articulo_texto ul.listadoSegundo{ padding-left:30px; }
.blog01-section .articulo_texto div.firma{display:block; text-align:center; color:#bbb; font-style: italic; margin:50px 0 0 0;}
.blog01-section .articulo_navegacion{
	text-align:left;
	width:100%;
	padding:30px 50px;
	margin:30px 0 0 0;
	border-top:2px solid #252c5f;
	height:200px;
}
.blog01-section .articulo_navegacion>p{
	margin-bottom:20px;
	color:#666;
	font-weight:700;
}
.blog01-section .articulo_navegacion div.contenedorNavegacion{
	width:250px;
	float:left;
	clear:right;
	margin-right:35px;
	
}
.blog01-section .articulo_navegacion div.contenedorNavegacion:last-of-type{
	margin-right:0;
}
.blog01-section .articulo_navegacion .contenedorNavegacion .navegacionTitulo{ line-height:24px;}
.blog01-section .articulo_navegacion .contenedorNavegacion .navegacionFecha{font-size:14px; font-weight:0; margin-top:-10px;}
.blog01-section .blog_containerImagen{width:100%; text-align:center; margin:50px 0;}


/*PROTECCIÓN DE DATOS*/
.proteccionDatos01-section{background-color:#eee;}
.proteccionDatos01-section strong{color:#666;}
.proteccionDatos01-section p{ text-align: justify;}
.proteccionDatos01-section div.botonVolver{ width:100%; display:block; margin-top:30px;}
.proteccionDatos01-section div.botonVolver a{
	color:#fff;
	text-decoration:none;
	text-transform: uppercase;
	padding:10px 20px;
	background-color:#252c5f;
	border-radius:5px;
	font-size: 12px;
	border: none;
}
.proteccionDatos01-section div.botonVolver a:hover{ text-decoration: underline;}

/*CHARLA*/
.eventos-page .banner-section {
  background: url(../images/banner_05.jpg) no-repeat;
  background-position: center top;
}
.charla01-section{
	  background:linear-gradient(180deg, #252c5f 0%, rgba(255,255,255,0) 80%), url("../images/HTC_bck.png") no-repeat;
    background-position: right bottom;
    background-attachment: none;
    background-size: 500px;
}
.charla01-section .container{ background:#eee; border:1px solid #252c5f; box-shadow:0px 5px 10px rgba(0, 0, 0, 0.3); }
.charla01-section strong{ color:#666; }
.charla01-section { text-align: left; }
.charla01-section header{ text-align:center; padding:0 20px;  background: #252c5f; }
.charla01-section header h3{ color:#fff; padding-bottom:20px;}
.charla01-section header h4{ color:#ddd; padding-top:20px; }

.charla01-section ul {}
.charla01-section .flex-container{
    gap: 40px 40px;
    align-items:stretch;
    justify-content: center;
	   margin-top:30px;
}
.charla01-section .charla-containerItem{
	width: 450px;
	border-radius:5px;
	background-color: none;
	color:#666;
	height:100%;
}
.charla01-section div.icon{ width:100; text-align:center; }
.charla01-section div.icon i{ font-size:30px; color:#252c5f;}
.charla01-section div.icon i:last-of-type{ margin:30px 0 10px 0; }
.charla01-section p.parrafoDestacado{ color:#666; font-size:20px;}
.charla01-section p.parrafoBloque{ color:#252c5f; font-size:16px; text-align:center; width:300px; margin:0 auto; line-height:25px;}
.charla01-section ol { margin-bottom:30px; }
.charla01-section form input[type="radio"]:last-of-type{
  margin-left:15px;
}



/*PRE FOOTER*/
.prefooter-section {
	background:#ddd url("../images/HTC_bck.png") no-repeat;
	background-position: top center;
  	background-size:260px;
}
.prefooter-section p{
	color:#000;
	font-size: 24px;
	text-align:center;
	margin:0;
}
.prefooter-section p.pidaInfoParrafo{	
	margin-bottom:30px;
}
.prefooter-section a.botonCita{
	background-color:#252c5f;
	padding:10px 20px;
	border-radius: 5px;
	border:#fff 2px solid;
	text-transform: uppercase;
	color:#fff;
	font-size:16px;
}

/*FOOTER*/
.footer-section{
  text-align: center;
  position: static;
  left: 0;
  right: 0;
  bottom: 0;
  background: #191919;
  z-index: 1;
}

.footer-section .headFooter-section{
   margin:30px 0;
   padding:0;
}
.footer-section .headFooter-section .footer-logo img{
  margin-bottom:20px;
  width:200px;
}
.footer-section .headFooter-section p{
  color:#fff;
  font-size: 18px;
}

/*Menu footer*/
.menuFooter{ text-align:center; margin-bottom:30px;}
.menuFooter ul{ }
.menuFooter li{
	font-size:12px;
	display: inline-block;
	vertical-align: middle;
	text-transform: uppercase;
	color: #a3a3a3;
	padding: 0px 5px;
}
.menuFooter li a{ text-decoration:none; color:#fff; background:#252c5f; border:1px solid #fff; border-radius:5px; padding:10px 20px;}
.menuFooter li a:hover{ text-decoration:underline; }
.menuFooter li a.active{ text-decoration:underline; }
.menuFooter i {color:#fff; margin-right:5px;}

/*Listado copyright*/
.footer-section .copyright-section {
  padding: 0 0 32px 0; 
}
.footer-section .copyright-section ul{
  padding-left:0;
}
.footer-section .copyright-section ul li {
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
  display: inline-block;
  margin-right: 15px; 
}
.footer-section .copyright-section ul li:last-child {
  margin-right: 0; 
}
.footer-section .copyright-section ul li a {
  color: #7a7a7a;
  text-decoration: underline; 
}
.footer-section .copyright-section ul li a:hover {
  color: #fff;
  text-decoration: underline; 
} 

/*RESPONSIVE*/
@media (max-width: 1200px){  
	.software01-section .software-containerItem{
		width: 180px;
	}
  .blog01-section .blog_texto{
    width: 100%;
    padding-top:0;
    background-color:#fff;
  }
}
@media only screen and (max-width: 991px) {
	.navbar .navbar-collapse .navbar-nav li {
		display:none;
	}
	.navbar .container{
		margin:0;
		width:100%;
		text-align:left;
	}
	.cabeceraPagina .menuSuperior{
		display:none;
	}
	.navbar .navbar-header .navbar-brand img.caption {
		display: none;
	}
	.navbar .navbar-header .navbar-brand img.caption-two {
		display: block !important;
		z-index:2;
	}
	.navbar .navbar-header .navbar-brand img {
		width: 180px; margin-left:-40px; padding-top:3px;
	}
  .header-title .sub-title {
    font-size: 30px;
  }
  .slider-section .large-text {
  font-size: 80px;
  line-height: 85px;
}
.slider-section .small-text {
  font-size: 40px;
  line-height: 60px;
  background:#252c5f ;
}
	.section {
		padding: 40px 0 40px 0;
	}
	.sectionNoBanner{
		padding: 100px 0 60px 0;
	}
	.listadoSegundo{
		padding-left:10px;
	}
	.menuFooter ul{ 
		padding-left:0px;
		margin-left:0;
	}
	.menuFooter ul li{
    display:block;
    margin-bottom: 25px;
  }
	.promesaValor01-section h3{
		text-align:center;
	}
	.promesaValor01-section .parrafoDestacado{
		text-align:center;
	}
	.promesaValor02-section .parrafoBloque{
		width:320px;
	}
	form input{
		width:300px;
	}
	form textarea{
		width:300px;
	}
	.header-title h1.title {
		font-size: 55px;
		line-height: 70px;
	}
	.header-title .sub-title {
		margin-top:30px;
		font-size: 20px;
	}

	.listadoPrimero{
		text-align:justify;
	}
	
	.contact-section .listadoPrimero{
		text-align:justify;
	}

	.flex-item-contacto img.retrato{
		width: 200px;
	}

	.metodologia01-section .flex-container{
  gap: 20px 0px;
  align-items:stretch;
}
	.metodologia01-section .metodologia-containerItem{
  		width: 100%;
	}
	.metodologia01-section .listadoPrimero{
		text-align:justify;
	}
	.metodologia02-section .listadoPrimero{
		text-align:justify;
	}


	.flex-item-libros{ 
    	order:2;
	}
	.flex-item-libros02{ 
    	order:1;
	}
	.libros01-section .libros-containerItem{
		width: 100%;
	}
	.libros01-section .libros-containerItem.container02 .imagenEbook img{
		width:250px;
	}
	.libros01-section p{ text-align:justify;}
	.libros02-section .contenedorLibro{
		width:100%;
		float:left;
	}
	.libros02-section .libros_texto{	
		width:100%;
	}
	.libros02-section .libros_imagen{
		clear:none;
		width:100%;
	}
	.libros02-section .libros_imagen{
		border-radius: 5px 5px 0 0;
	}


	.software01-section .flex-container{
		gap: 10px 0px;
		width:300px;
		margin:0 auto;
	}
	.software01-section .software-containerItem{
		width: 300px;
	}
	.software01-section .software-containerItem02{
		width:300px;
	}
	.software01-section .software-containerItem02 img{
		width:50px;
		margin:0 auto;
	}
	.software01-section .software-containerItem02 img.flechaDch{
		display:none;
	}
	.software01-section .software-containerItem02 img.flechaDwn{
		display:block;
	}
	.software02-section .software-containerItem{
		width: 100%;
	}
	.software02-section .listadoSoftware li{
		font-size:16px;
	}
	.software02-section .title{ text-align:justify; }
	.software02-section p{ text-align:justify; }
	
	.videos01-section p {text-align:justify;}
	
	.blog01-section .contenedorBlog{ 
    width:100%; 
    float:left;
    margin:20px auto;
  }
  .blog01-section .blog_texto{
		text-align:justify;
		float:left;
		width:100%;
		padding:20px;
	}
	.blog01-section .blog_imagen{
		float:left;
		clear:right;
		overflow: hidden;
		width:100%;
		background:#fff;
    padding:20px 20px 0 20px;

	}
  .blog01-section .blog_imagen img{ width:280px;  margin:0;}
	.blog01-section .blog_texto .autorFecha li{ display:block; margin-left: 0px; }
	.blog01-section .blog_texto .autorFecha li:first-of-type{ margin-left: 0px; }
	.blog01-section .blog_imagen img{ margin-bottom:0px;}

	.blog01-section .autorFechaCabecera li{ display:block; margin-left: 0px; }
	.blog01-section .autorFechaCabecera li:first-of-type{ margin-left: 0px; }
	.blog01-section .articulo_texto{ padding:30px;}
	.blog01-section .articulo_navegacion{ height:350px;}
	
	.charla01-section .charla-containerItem{
		width: 100%;
	}
  form{width:100%;}

  .pasos01-section .pasos-containerItem{
    margin:0 10px;
    width: calc(100% - 20px);
  }
  .flex-item-contacto{
    margin-right:0px;
  }

  .quienesSomos-section .flex-container{
    gap: 30px 0px;
  }
  .quienesSomos-section .izquierda{
    text-align:center;
  }
  .contact-section h2.mainTitle{ font-size:24px; }
  .contact-section div.centrar{ width:100%; }
}